<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Lab 4 friendform</title>
</head>
<body>
<nav class="navbar navbar-light bg-light">
          <div class="container-fluid">
              <a class="navbar-brand" href="../lab-4">Lab 4</a>
              <a class="navbar-brand" href="../lab-4/add-note">Add Note</a>
              <a class="navbar-brand" href="../lab-4/note-list">Note List</a>
          </div>
      </nav>
<form action="" method="POST">
    {% csrf_token %}
    <div class="mb-3">
      <label for="formGroupExampleInput" class="form-label">To:</label>
      <input type="text" class="form-control" name="to" id="to" placeholder="to:">
    </div>
    <div class="mb-3">
      <label for="formGroupExampleInput" class="form-label">From:</label>
      <input type="text" class="form-control" name="dari" id="dari" placeholder="From:">
    </div>
    <div class="mb-3">
      <label for="formGroupExampleInput" class="form-label">Title:</label>
      <input type="text" class="form-control" name="title" id="title" placeholder="title:">
    </div>
    <div class="mb-3">
      <label for="formGroupExampleInput" class="form-label">Message:</label>
      <input type="text" class="form-control" name="message" id="message" placeholder="to:">
    </div>
    <input type="submit" value="Submit">
</form>
</body>
</html>